XML2POT(1)

NAME
xml2pot - Creates a PO template file from a DocBook XML file.

SYNOPSIS

xml2pot [original-XML]

DESCRIPTION

xml2pot is a command-line tool that produces a gettext message template file from the DocBook XML file original-XML. The template file is sent to standard output.

The resulting template file can be used to create gettext message files (PO-files) for a variety of languages. These can then be used in conjunction with po2xml(1) to translate the original XML file into these other languages.

This utility is part of the KDE Software Development Kit.

SEE ALSO

po2xml(1), split2po(1), swappo(1), transxx(1)

AUTHORS

The PO XML tools were written by Stephan Kulow coolo@kde.org

This manual page was prepared by Ben Burtonbab@debian.org

AUTHOR

Ben Burton <bab@debian.org>
    Author.